.main {
    width: 700px;
    margin : 50px auto;
    text-align: center;
}

.groupped-func-buttons {
    width: 700px;
    margin: 0 auto;
    text-align: center;
    padding-top: 30px;
}

.groupped-func-buttons form {
    display: inline
}

.btn-func-control {
    width: 155px;
    border-radius: 25px;
}

#upload {
    margin-right: 35px;
}